package com.tencent.mm.d.a;

import com.eclipsesource.v8.MultiContextV8;
import com.tencent.matrix.trace.core.AppMethodBeat;
import java.util.Timer;

final class m {
    final MultiContextV8 chm;
    final c cid;
    Timer cie;
    final Runnable cif = new 3(this);

    public m(MultiContextV8 multiContextV8, c cVar) {
        AppMethodBeat.i(113856);
        this.chm = multiContextV8;
        this.cid = cVar;
        AppMethodBeat.o(113856);
    }
}
